<html>

<head>
	<title> As Evoluções Web </title>
</head>

<body bgcolor="#1E1E2E">
	<font color="#CDD6F4">
		<a href="web1.html">Web 1.0</a> | <a href="web2.html">Web 2.0</a> | <a href="web3.html">Web 3.0</a> | <a
			href="web4.html">Web 4.0</a>

		<h1 align="center">As Evoluções Web </h1>

		<h2 align="center">O início: web 1.0</h2>

		<p align="justify">
			A web 1.0 foi a primeira implementação da <b>
				<font color="red"><a href="https://en.wikipedia.org/wiki/World_Wide_Web">World Wide Web</a></font>
			</b>. Seu maior contribuidor foi <b><a href="https://en.wikipedia.org/wiki/Tim_Berners-Lee">Tim
					Berners-Lee</a></b>, </p>
		<img src="tim-berners.avif" alt="Foto de perfil de Tim Berners-Lee, maior contribuidor para a World Wide Web">
		<p> que a definiu como somente de leitura. Durou entre os anos de 1985 e 2005 e toda a rede não passava de um
			acumulado de informações reunidas em páginas com pouca interatividade e HTML básico em páginas estáticas.
			Funcionava como um serviço sob-demanda das informações na rede <a
				href="https://d1wqtxts1xzle7.cloudfront.net/58974182/History_of_the_web20190420-62701-1kyua80-libre.pdf?1555811665=&response-content-disposition=inline%3B+filename%3DHistoria_de_la_web.pdf&Expires=1707266656&Signature=eZ~hnWrOHy1LFcSHPUEctjBcqsRc2pgxZghbfgCaO05I0gBk~3kAaM6E~UwjCfQSAoOcy6N5iczumQ5Jhgy7vOTjIyMujvFDZ0Ul1TxH~-Pl9FOqNGtLqMKeCsvjqqNogwdY8eQHFL3U0ugG-t2QiI0RXx8NKp1QS~TT6QDd8n68wJ5c8~CFLCSWuyIijSdankCkIOscYfnBu4gw8MzbRlj41OqoN01EdGfFoDxJGh7bFTR-3JOgImdaJ5fFWxDBPLwi1eDRqroSOtRv~fcT4nETpdWOxLVe9B9ljcgAVW8GE3fbSFVrztSrFzJevmOaVDZWAMwVv-j9rpzkTpxmAA__&Key-Pair-Id=APKAJLOHF5GGSLRBV4ZA">[1]</a>.
		<p>
			Ser somente de leitura quer dizer que o usuário apenas passivamente recebe informações dos sites que visitam, ou
			publicam, sem espaço para outros usuários interajam entre si e o conteúdo visitado. <a
				href="https://d1wqtxts1xzle7.cloudfront.net/59947315/74_Historia_de_la_Web20190706-123188-141xd95-libre.pdf?1562447605=&response-content-disposition=inline%3B+filename%3DHISTORIA_DE_LAS_WEB_1_0_2_0_3_0_y_4_0.pdf&Expires=1707266299&Signature=HXOZ22AllTnMVjd89LNaZZiTvLmHfJ6~wsm~feoloqijOIFJyXNqTCbfDD-1GXFVuSfm3gN2-PuV7NGbFvSJoz9c6FKc2aTh9wSL6ZW60SWDY0mPs1o6VhEaIvzYzD575YneeJLUZaf1tEkiyrtwRvTcvXE6No1q3jUCQnj6EJxO~wpUL4mSROiLKzqk1cYWxnD2ypqWZGO-egg1zZKB-eM9sUVzrSWsFf6kuF0~fNg9kIc1e9Wg63URF5MmjV9h9pVMNaivgOtdxpbDpIJpUCzwEH6Pz7~ntcH13wUor5VbXrWLi71MJ7i34qyXX0wvUXzSFrmj1bEuJgX7sm5xqg__&Key-Pair-Id=APKAJLOHF5GGSLRBV4ZA">[2]</a>
		</p>
		</p>
	</font>
</body>

</html>
